lapacke_dggev3.c(3)

NAME
lapacke_dggev3.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dggev3 (int matrix_layout, char jobvl, char jobvr, lapack_int n, double *a, lapack_int lda, double *b, lapack_int ldb, double *alphar, double *alphai, double *beta, double *vl, lapack_int ldvl, double *vr, lapack_int ldvr)

Function Documentation

  lapack_int LAPACKE_dggev3 (int matrix_layout, char jobvl, char jobvr, lapack_int n, double * a, lapack_int lda, double * b, lapack_int ldb, double * alphar, double * alphai, double * beta, double * vl, lapack_int ldvl, double * vr, lapack_int ldvr)

Definition at line 36 of file lapacke_dggev3.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.